[AM]
Target=0
IgnoreError=1
DummyTouchPanel=1
DummyLED=1
DummyPhotoCamera=1

[Sound]
;使用8声道音频
Sound8Ch=0

[Network]
UseNetwork=1

[Debug]
DebugDisp=1
Allopen=1
AutoPlay=0
MaxTrack=4
MovieCheck=0

[Patch]
;绕过Cake修改校验
BypassCakeDllCheck=0
;接管AMDaemon投币功能，防止因AM异常无法投币
PatchAMCoin=0
;屏蔽机台信息上传
BlockClientUpsert=0
;隐藏版本号
HideGameVersion=0
;隐藏OPT号
HideOPTVersion=0
;抓取机台通信日志
LogNetPacket=0
;机台通信日志存放路径
NetPacketLogPath=".\NetPacketLog"
;忽略版本检查
IgnoreGameVersionCheck=0
;无限时间
InfinityTimer=0
;音频使用独占模式
SoundExclusive=1
;Debug打开时显示判定时间
DebugShowJudgeTime=1

;------------------------网络------------------------
;标题使用HTTPS
UseHttps=1
;标题使用AuthData
UseAuthData=1
;标题API使用混淆
UseObfuscator=1
;标题请求体加密
EncryptRequestBody=1
;-----------------------------------------------------

;---------------------单人模式---------------------
SinglePlayerType=0
; 0 = 关闭单人模式
; 1 = 仅1P
; 2 = 仅2P
; 3 = 仅1P，无顶部信息栏
; 4 = 仅2P，无顶部信息栏
;----------------------------------------------------

;------------------------解锁------------------------
;解锁所有乐曲
UnlockAllMusic=0
;解锁所有活动
UnlockAllEvent=0
;-----------------------------------------------------